<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Задание 4</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">   
</head>

<body class="container-fluid" style="background-color: rgb(241, 237, 237)">
    <header class="row justify-content-center" style="background-color: pink">
            <div class="header-content container-lg row align-items-center">          
                <img id="logo" src="https://avatanplus.com/files/resources/original/59aa4e0ca04f115e4140e171.png" alt="Логотип" class="col-3 h-100">
          <H1 class="text-center col-9 text-dark">Удивительный мир</H1>
        </div>
    </header>
  
    <main class="container-lg bg-light">
        <nav class="row justify-content-around py-4 w-auto">
            <a class="btn p-3 bg-danger text-white" href="">Ссылка 1</a> 
          <a class="btn p-3 bg-warning text-dark" href="">Ссылка 2</a>
          <a class="btn p-3 bg-info text-white" href="">Ссылка 3</a>
        </nav>

    <div class="text-dark">
        <H2 class="text-center">Список ссылок</H2>
    <ol>
        <li><a href="http://example.com" class="text-dark" target="_blank">Абсолютную гиперссылка на главную страницу сайта
                example.com</a></li>
        <li><a href="https://example.com" class="text-dark" target="_blank">Абсолютную гиперссылка на главную страницу сайта example.com
                в протоколе https</a></li>
        <li><a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/pictures.zip" class="text-dark" target="_blank">Ссылка на файл на сервере
                FTP без авторизации</a></li>
        <li><a href="ftp://softovichek.ru/" class="text-dark" target="_blank">Ссылка на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://scientifically.info/publ/7-1-0-52#footer" class="text-dark" target="_blank">Cсылку на фрагмент страницы
                некоторого сайта</a></li>
        <li><a href="file:///C:/Users/%D0%9A%D1%81%D0%B5%D0%BD%D0%B8%D1%8F/Desktop/HTML/index.html#dino" class="text-dark">Ссылка на
                фрагмент текущей страницы</a></li>
        <li><a href="https://www.google.ru/search?q=лягушка&q=зеленая" class="text-dark" target="_blank">Ссылка с двумя параметрами в
                URL</a></li>
        <li>
            <ul>
                <li><a href="https://www.kubsu.ru/ru/university" title="КубГУ университет"
                    class="text-dark" target="_blank">Университет</a></li>
                <li><a href="https://www.kubsu.ru/ru/education" title="КубГУ образование"
                    class="text-dark" target="_blank">Образование</a></li>
                <li><a href="https://www.kubsu.ru/ru/science" title="КубГУ наука" class="text-dark" target="_blank">Наука и инновации</a>
                </li>
            </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="" class="text-dark">Ссылка с пустым href</a></li>
        <li><a href="https://www.google.ru" rel="nofollow" class="text-dark" target="_blank">Ссылка, по которой запрещен переход
                поисковикам</a></li>
        <li><a href="https://www.google.ru" class="text-dark" target="_blank">
                <!--noindex-->Ссылка, запрещенная для индексации поисковиками</a></li>
        <li>Лягушки содержат яд <a
                href="https://ru.wikipedia.org/wiki/%D0%91%D0%B0%D1%82%D1%80%D0%B0%D1%85%D0%BE%D1%82%D0%BE%D0%BA%D1%81%D0%B8%D0%BD"
                class="text-dark" target="_blank">батрахотоксин</a>, cмертельная доза которого для человека составляет всего 2 мг; одна
            особь может содержать в себе до 500 мг яда.</li>
        <li><a href="https://google.com/" class="text-dark" target="_blank"><img src="https://vignette.wikia.nocookie.net/theamazingworldofgumball/images/f/f2/Gumball_bananajoe_174x252.png/revision/latest?cb=20121020044455&path-prefix=ru" alt="Гугл"></a>
        </li>
        <li id="dino"> <img src="https://assets.prmira.ru/2019/3/22/5v0mkdqniJU.jpg" width=100% alt="Уоттерсоны"
                usemap="#dinozavr">
            <map name="dinozavr">
                <area shape="rect" coords="30,50,330,335"
                    href="https://gumball.fandom.com/ru/wiki/Гамбол_Уоттерсон"
                    alt="Гамбол" target="_blank">
                <area shape="circle" coords="500,200,150"
                    href="https://gumball.fandom.com/ru/wiki/Дарвин_Уоттерсон"
                    alt="Дарвин" target="_blank">
            </map>
        </li>
        <li><a href="./index.html" class="text-dark">Относительную в текущем каталоге</a></li>
        <li><a href="./about/index.html"class="text-dark">Относительную в каталоге about</a></li>
        <li><a href="../index.html"class="text-dark">Относительную на страницу в каталоге уровнем выше текущего</a></li>
        <li><a href="../../index.html"class="text-dark">Относительную на страницу в каталоге двумя уровнями выше</a></li>
        <li><a href="/"class="text-dark">Сокращенная ссылка на главную </a></li>
        <li><a href="/glob"class="text-dark">Сокращенная ссылка на внутреннюю </a></li>
    </ol>
    </div>
    <div class="row">
        <div class="col-12 justify-content-center order-2 order-lg-1">
        <H2 class="text-center w-100"> Таблица</H2>
        <table class="table table-bordered text-center w-100">
          <tr class="even"><th>Заголовок 1</th><th>Заголовок 2</th><th>Заголовок 3</th></tr>
          <tr class="odd"><td>1 1</td><td>1 2</td><td>1 3</td></tr>
          <tr class="even"><td>2 1</td><td rowspan="3">2 2</td><td>2 3</td></tr>
          <tr class="odd"><td>3 1</td><td>3 3</td></tr>
          <tr class="even"><td>4 1</td><td>4 3</td></tr>
          <tr class="odd"><td colspan="3">5</td></tr>
        </table>
      </div>
    </div>
      <div class="col-12 justify-content-center order-1 order-lg-2">
        <H2 class="text-center w-100">Форма</H2>
     <form method="GET" class="text-center py-1">
        <label>
            Имя:<br />
            <input type="text" name="name" placeholder="Введите ваше имя">
        </label><br />

        <label>e-mail:<br />
            <input type="email" name="e-mail" placeholder="Введите ваш e-mail" value="test@example.com">
        </label><br />

        <label>Дата рождения:<br />
            <input type="date" name="date" value="2001-08-24">
        </label><br />

        <label>Пол: </label>
              <label><input style="width: 15px; height: 15px;" type="radio" name="sex" value="male" checked>М</label>
              <label><input style="width: 15px; height: 15px;" type="radio" name="sex" value="female">Ж</label>
            <br/>

        <label>Выберите кол-во конечностей:</label><br/>
        <label>
            <input type="radio" name="konech">0
        </label>

        <label>
            <input type="radio" name="konech">1
        </label>

        <label>
            <input type="radio" name="konech">2
        </label>

        <label>
            <input type="radio" name="konech">3
        </label>

        <label>
            <input type="radio" name="konech">4
        </label><br />

        <label>Сверхспособности:<br />
            <select name="superpowers" multiple="multiple">
                <option value="immortality" selected="selected">Бессмертие</option>
                <option value="teleportation" >Прохождение сквозь стены</option>
                <option value="levitation" selected="selected">Левитация</option>
              </select>
        </label>
        <br />

        <label>Биография:<br />
            <textarea placeholder="Расскажите о себе"></textarea>
        </label>
        <br />

        <label>
            <input type="checkbox" style="width: 25px; height: 25px;">С контрактом ознакомлен(-а)
        </label><br />
        <input type="submit" value="Отправить"/>
    </form>
</div>
</main>
    <footer class="container-fluid h-50 py-3" style="background-color:rgb(241, 237, 237)">
        <H6 class="text-center text-dark pb-0 m-auto mb-0">© Ксения Базиленко 2020</H6>
    </footer>
</body>
</html>
